#ifndef _WERROR_H_
#define _WERROR_H_ 1

/*
 *	$Id: werror.h,v 1.1 1997/01/03 19:44:55 james Exp $
 *	$log$
 */

int ErrorRecover(char *, char *, int, char *, ...);
int ErrRecover(char *, char *, char *, ...);

#endif /* _WERROR_H_ */
